Subject: Can I live well in Romania with 5,000 euros per month?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Thu, 23 Jul 2020 15:24:18 +0000

Algaily's Digest
Your Quora Digest

-----

Question: Can I live well in Romania with 5,000 euros per month?

Answer from Radu Szasz

With 5000E per month you can live like a king anywhere in Romania.

While rents can be high, they don’t come anywhere close to those that you’d encounter in London or other la
Read More: http://www.quora.com/Can-I-live-well-in-Romania-with-5-000-euros-per-month?top_ans=89194223
-----
Question: What are some of the unsolved mysteries of India?

Answer from Sanket Sharma

I don’t know many unsolved mysteries, but the one I am going to tell you still shivers the hell out of me.

This is Gaurav Tivari:

He was CEO and founder of Indian Paranormal
Read More: http://www.quora.com/What-are-some-of-the-unsolved-mysteries-of-India?top_ans=210414599
-----
Question: What are some financial tips that don't require frugality?

Answer from Doug Armey

My top 5.

And yes, I do them all.

Because one person’s frugal is another person’s smart.

1.	Cars. Pick a cool car you’d like but really can’t afford. Now find one three yea
Read More: http://www.quora.com/What-are-some-financial-tips-that-dont-require-frugality?top_ans=217956109
-----
Question: What are the most expensive clubs in Delhi?

Answer from Billy James

1. Playboy Club, Chanakyapuri

Playboy opened this club in 2017 and give a new height to Delhi nightlife. This club is a brand of Vegas Playboy Club and the things make this c
Read More: http://www.quora.com/What-are-the-most-expensive-clubs-in-Delhi?top_ans=203211241
-----
Question: Can I buy a Tesla car in India (Maharashtra)?

Answer from Sahil Sanap

This is the First Tesla Sedan (Model S 100D) in Mumbai Owned by Mukesh Ambani:

If you want a Tesla Then you have to visit their dealership, make payments over there, Take you
Read More: http://www.quora.com/Can-I-buy-a-Tesla-car-in-India-Maharashtra?top_ans=224054016
-----
Question: What is the greatest paradox of becoming wealthy?

Answer from Keith Fernandes

I'm in bed at 9 am reading these answers on Quora while my guys are shoveling snow. To give you perspective, I'm 44, single, no kids and have residential rental properties in 
Read More: http://www.quora.com/What-is-the-greatest-paradox-of-becoming-wealthy?top_ans=125220649
-----
Question: How is Flipkart laptop exchange offer?

Answer from Ayush Sati

Well for me the exchange offer ended on a very sad note..!!!

I ordered a MacBook Air which costed Rs 40,090 after the exchange offer.

I have Dell Inspiron N5110 i5 and was o
Read More: http://www.quora.com/How-is-Flipkart-laptop-exchange-offer?top_ans=171473273
-----
Question: What are some best tweets about banning TikTok?

Answer from Manikant Sharma

First of all congratulations to government for this #digitalairstrike.

Twitter is flooded with hilarious tweets on the TikTok ban. Out of all those i found these really appre
Read More: http://www.quora.com/What-are-some-best-tweets-about-banning-TikTok?top_ans=224677949
-----
Question: What are the best ways to save money?

Answer from Anubhav Jain

1. Don't keep all your funds in one bank, even if it's SBI.
2. Calculate your salary only after deducting some amount for savings each month.
3. Always invest little money in 
Read More: http://www.quora.com/What-are-the-best-ways-to-save-money-3?top_ans=207745656
-----
Question: What did you do with your first salary?

Answer from Shoaib Shaikh

I Got my first salary in 2010.

Now I'm 28 year old and that time I was just completed my 18 years.

My first work was in a call center. I was join call center in 2010 after m
Read More: http://www.quora.com/What-did-you-do-with-your-first-salary?top_ans=211727216
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1595517856027762&et=2&id=b27385e358ca46989ed9705a74914b9a&request_id=1672946301174470439&source&src=1&st=1595517856027762&stories=1_m0eTKoydat4%7C1_SP0mxpWMRU%7C1_XbbCAdB52zU%7C1_mF8fkae8PFS%7C1_FqMZtdTVMQ%7C1_3H3BjduLtOY%7C1_dU0qlC8di6F%7C1_z8paYdQNIei%7C1_dpNkOuuOQEy%7C1_MfhYGTHgRoj&ty&ty_data&uid=oaI5nJBvtz4&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=b27385e358ca46989ed9705a74914b9a&t=1595517856543673&token=8ec84458318593dec25ace9822b3bcd83fa02ffeb8a781de49471d538114e66f3819ea0c40c0c3e7aa0a214ab2af26914d663d0c1e737f7fc3ef1513ee63bab2&type=2&uid=1229773278